using adas_core.Domain.Models.MongoModels;

namespace adas_core.Application.Repositories.Interfaces;

public interface IPoCMappingRepository
{
    Task<PoCMapping?> FindByKey(string key);
    string GetCollectionName();
}